html {
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
body {
    overflow-y: scroll;
}
*{
    margin:0px;
    padding:0px; 
    vertical-align:top;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
ul, li{
    list-style:none;
}
img {
    border-style: none;
}
map, area {
    outline: none;
}
a, button{
    cursor:pointer;
    text-decoration:none;
    color: inherit;
    transition: all 0.4s;
}
a:active{
    background-color: transparent;
}  
select, map, area, a, button{
    border:0px; 
    outline:none;
}
h1, h2, h3, h4, h5, h6{
    font-weight:normal;
}
input[type=text], input[type=password], textarea{
    text-align: left; 
    background: transparent;
}
input, textarea, select{
    border: 0; 
    outline: none; 
    line-height: normal; 
    -webkit-appearance: none; 
    border-radius: 0;
}
textarea{
    resize: none;
}
strong, b {
    font-weight: bold;
}
.c{
    margin: auto;
    max-width: 1300px;
}
.p-0{
    padding: 0px !important;
}
.p-t-0{
    padding-top: 0px !important;
}
.p-t-10{
    padding-top: 10px !important;
}
.m-0{
    margin: 0px !important;
}
.m-t-0{
    margin-top: 0px !important;
}
.clear{
    clear: both;
}
.middle-wrap {
    white-space: nowrap;
    text-align: center;
    width: 100%;
    height: 100%;
    position: relative;
}
.middle {
    vertical-align: middle;
    display: inline-block;
    white-space: normal;
}
.middle-wrap-abs {
    white-space: nowrap;
}
.middle-wrap-table {
    display: table;
    width: 100%;
    vertical-align: middle;
    position: relative;
}
.middle-wrap-table .middle {
    display: table-cell;
}
.middle-wrap:after, .middle-wrap-abs:after {
    content: "";
    vertical-align: middle;
    display: inline-block;
    width: 1px;
    height: 100%;
}
.image {
    position: relative;
    display: block;
}
.bsz, .bsz .bgimage {
    background: url() no-repeat 50% 50%;
    overflow: hidden;
    background-size: cover;
}
.bsz .bgimage {
    opacity: 1;
    transition: opacity .8s;
}
.bsz.loading .bgimage {
    opacity: 0;
}
.bsz img {
    display: none;
    position: relative;
}
.bsz, .bsz .bgimage, .middle-wrap-abs {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
@keyframes rotateSpinner{
    0%{
        transform:rotate(0deg)
    }
    100%{
        transform:rotate(360deg)
    }
}
.loading:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    height: 26px;
    width: 26px;
    background: url("../images/load.png") no-repeat 50% 50%;
    background-size: contain;
    animation: rotateSpinner 1.5s linear infinite;
    font-size: 0;
}
.viewport {
    overflow: hidden;
}
.viewport.lock {
    position: fixed;
    width: 100%;
    left: 0;
    background: #fff;
}
.loader-line {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999;
    width: 100%;
    height: 2px;
    display: none;
}
.loader-line div {
    width: 0%;
    height: 100%;
    background: #ca1c4a;
    box-shadow: 0px 2px 8px 0px rgba(202,28,74,0.4);
}
.bsz_overlay {
    background-color: rgba(0, 0, 0, 0.59);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}
.bsz_caption {
    background-color: rgba(255, 255, 255, 0.8);
    color: #000;
    font-family: 'Mabry Pro';
    font-size: 13px;
    font-weight: normal;
    line-height: 1.2;
    max-width: 100%;
    padding: 5px 10px;
    position: absolute;
    right: 0;
    top: 0;
}
.grid_item .bsz_caption, .bottom_caption .bsz_caption{
    bottom: 0;
    top: auto;
}